gr-hpsdr is marked for autoremoval from testing

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

gr-hpsdr is marked for autoremoval from testing

Debian testing autoremoval watch
gr-hpsdr 1.2-1 is marked for autoremoval from testing on 2018-11-14

It (build-)depends on packages with these RC bugs:
910001: gnuradio: gnuradio-companion requires python-gtk2 but it is not depended on